### Method

# Qmi MessageWmsSendFromMemoryStorageOutput ref

since: 1.0

#### Declaration [src]

    QmiMessageWmsSendFromMemoryStorageOutput*
    qmi_message_wms_send_from_memory_storage_output_ref (
      QmiMessageWmsSendFromMemoryStorageOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageWmsSendFromMemoryStorageOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.